Executive Summary

Summary
Titlephp-pear security update
Informations
NameDSA-4378First vendor Publication2019-01-30
VendorDebianLast vendor Modification2019-01-30
Severity (Vendor) N/ARevision1

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:P/I:P/A:P)
Cvss Base Score6.8Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Fariskhi Vidyan discovered that the PEAR Archive_Tar package for handling tar files in PHP is prone to a PHP object injection vulnerability, potentially allowing a remote attacker to execute arbitrary code.

For the stable distribution (stretch), this problem has been fixed in version 1:1.10.1+submodules+notgz-9+deb9u1.

We recommend that you upgrade your php-pear packages.

For the detailed security status of php-pear please refer to its security tracker page at: https://security-tracker.debian.org/tracker/php-pear

Original Source

Url : http://www.debian.org/security/2019/dsa-4378

CWE : Common Weakness Enumeration

%idName
100 %CWE-502Deserialization of Untrusted Data

CPE : Common Platform Enumeration

TypeDescriptionCount
Application1
Os3
Os1

Nessus® Vulnerability Scanner

DateDescription
2019-01-16Name : A PHP application running on the remote web server is affected by multiple vu...
File : drupal_8_6_6.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2019-02-11 21:21:29
  • Multiple Updates
2019-01-30 17:18:34
  • First insertion